#bg-banner1{
    background-image: url(../../assets/images/backgrounds/bg20.png); 
}
@media screen and (max-width: 1000px) {
    #bg-banner1 {
        background-image: none;
        background-color: #dcddd8;
    }
  }
  
  #veg-banner1{
    display:none;
}
@media screen and (max-width: 1000px) {
    #veg-banner1{
       display: block;
       padding-top:30px;
    }
  }


#bg-banner2{
    background-image: url(../../assets/images/backgrounds/bg20.png); 
}
@media screen and (max-width: 1000px) {
    #bg-banner2 {
        background-image: none;
        background-color: #dcddd8;
    }
  }

  #veg-banner2{
    display:none;
}
@media screen and (max-width: 1000px) {
    #veg-banner2{
       display: block;
       padding-top:30px;
    }
  }



  #bg-banner3{
    background-image: url(../../assets/images/banner/banner5.png); 
}
@media screen and (max-width: 1000px) {
    #bg-banner3 {
        background-image: none;
        background-color: #dcddd8;
    }
  }

  #veg-banner3{
    display:none;
}
@media screen and (max-width: 1000px) {
    #veg-banner3 {
        display: block;
        padding-top:30px;
    }
  }

 

  